LSATTR(1)

NOM
lsattr - Afficher les attributs des fichiers sur une partition Linux de type ext2

SYNOPSIS
lsattr [ -RVadlpv ] [ fichiers... ]

DESCRIPTION
lsattr affiche les attributs de fichiers situés sur une partition Linux de type ext2. Consultez chattr(1) pour la liste des attributs et leur signification.

OPTIONS

-R  Lister récursivement les attributs des répertoires et de leur contenu.

-V  Afficher la version du programme.

-a  Afficher tous les fichiers des répertoires, y compris ceux commençant par « . ».

-d  Traiter les répertoires comme les autres fichiers, plutôt que d'afficher leur contenu.

-l  Afficher les options en utilisant les noms longs au lieu des abréviations en un seul caractère.

-p  Afficher le numéro de projet du fichier.

-v  Afficher le numéro de version ou de génération du fichier.

AUTEUR
lsattr a été écrit par Rémy Card <Remy.Card@linux.org> et est actuellement maintenu par Theodore Ts'o <tytso@alum.mit.edu>.

BOGUES
Il n'y en a pas :-).

DISPONIBILITÉ
lsattr fait partie du paquet e2fsprogs et est disponible sur http://e2fsprogs.sourceforge.net.

VOIR AUSSI
chattr(1)

TRADUCTION
La traduction française de cette page de manuel a été créée par Gérard Delafond <gerard@delafond.org>, Frédéric Delanoy <delanoy_f@yahoo.com>, Thierry Vignaud <tvignaud@mandriva.com>, Sébastien Blanchet, Emmanuel Araman <Emmanuel@araman.org>, Éric Piel <eric.piel@tremplin-utc.net>, Nicolas François <nicolas.francois@centraliens.net>, Romain Doumenc <rd6137@gmail.com>, David Prévot <david@tilapin.org>, Cédric Boutillier <cedric.boutillier@gmail.com> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.